body {background-color: black; border: 0; padding: 0; margin: 0}
h1   {color: blue;}
p    {color: red;}
.video-js {
    width : 80%;
    height: 80%;
}

.calendar {
    position   : absolute;
    top        : 0;
    right      : 0;
    float      : right;
    height     : 35%;
    width      : 20%;
    font-family: "Helvetica Neue Light", "Lucida Grande", "Calibri", "Arial", sans-serif;

}
.cal-body {
    background    : #e5e3e5;
    color         : #1e1b20;
    height        : 70%;
    display       : flex;
    flex-direction: column;
}
.cal-time {
    flex-grow  : 1;
    font-size  : 7.5em;
    text-align : center;
    font-weight: bold;
    line-height: 15vh;
    transition : all 0.5s ease-in;
    padding-top: 10px;
}
.cal-day {
    font-size     : 3em;
    text-align    : center;
    text-transform: uppercase;
    padding       : 5px;
}
.cal-date {
    flex-grow     : 1;
    font-size     : 2.7em;
    font-weight   : bold;
    text-align    : center;
    text-transform: uppercase;
}
.cal-date span {
    padding-left: 10px;
    color       : #22680d;
}
.cal-nameday {
    height          : 30%;
    background-color: #22680d;
    color           : #e5e3e5;
    display         : flex;
    justify-content : center;
    align-items     : center;
    text-align      : center;
    font-weight     : bold;
}
.weather {
    position      : absolute;
    top           : 35%;
    right         : 0;
    float         : right;
    height        : 45%;
    width         : 20%;
    font-family   : "Helvetica Neue Light", "Lucida Grande", "Calibri", "Arial", sans-serif;
    background    : #e5e3e5;
    color         : #1e1b20;
    display       : flex;
    flex-direction: column;
    z-index       : -1;
}
.weather>div {
    flex-grow: 1;
}
.actual-weather {
    display        : flex;
    flex-direction : row;
    justify-content: center;
    align-items    : center;
    text-align     : center;
    flex-grow      : 0 !important;
    padding-top    : 2vh;
}
.actual-weather img {
    width        : 90px;
    height       : 90px;
    padding-right: 10px;
}
.actual-weather span {
    font-size   : 5em;
    font-weight : bold;
    padding-left: 10px;
}
.actual-desc {
    text-align     : center;
    line-height    : 100%;
    font-size      : 2.5em;
    display        : flex;
    align-items    : start;
    justify-content: center;
    text-transform : lowercase;
    padding-bottom : 10px;
}
[class^="weather-near"] {
    color          : #1e1b20;
    font-size      : 3em;
    text-align     : center;
    display        : flex;
    align-items    : center;
    justify-content: center;
    flex-grow      : 0!important;
    font-weight    : bold;
    padding-bottom : 10px;
}
[class^="weather-near"] tbody{
    width         : 100%;
    display       : flex;
    flex-direction: column;
}
[class^="weather-near"] tr{
    width         : 100%;
    display       : flex;
    align-items   : center;
    text-transform: uppercase;
}
[class^="weather-near"] tr td:nth-child(1){
    width     : 30%;
    text-align: right;
}
[class^="weather-near"] tr td:nth-child(2){
    width: 20%;
}
[class^="weather-near"] tr td:nth-child(3){
    width     : 50%;
    text-align: left;
}
[class^="weather-near"] img{
    padding: 0 10px;
}
.weather-near-3 {
    margin-bottom: 20px;
}


/* RSS FEED */
.marquee-sibling {
    padding        : 0;
    width          : 20%;
    height         : 10%;
    font-size      : 4em;
    font-weight    : 900;
    font-family    : "Helvetica Neue Light", "Lucida Grande", "Calibri", "Arial", sans-serif;
    float          : left;
    left           : 0;
    z-index        : 2000;
    color          : #fff;
    display        : flex;
    justify-content: center;
    align-items    : center;
}

.marquee {
    height     : 10%;
    overflow   : hidden;
    font-size  : 3.5em;
    font-family: "Helvetica Neue Light", "Lucida Grande", "Calibri", "Arial", sans-serif;
    z-index    : 1;
}
.marquee li {
    display: inline-block;
}

.marquee li:after {
    content: "|";
    margin : 0 1em;
}

.marquee li b {
    text-transform: uppercase;
}

.rss-sk .marquee {
    background-color: #22680d;
    color           : #fff;
}

.rss-sk .marquee-sibling {
    background: #e4e3e4;
    color     : #22680d;
}

.rss-in .marquee {
    background-color: #619e4e;
    color           : #fff;
}

.rss-in .marquee-sibling {
    background: #adadad;
    color     : #ffffff;
}

.vjs-tech {
    pointer-events: none;
}